recovery:
  state:
    round: 407
    hash: "ad6a87b14550e4705f1ebf0c6f5fbf321d72d4e7fe1d76fb16b84d47e7ef1da058c2b75cacba1d51914473f0d0760bb6"
    timestamp: "2025-10-17T21:11:00.311427271Z"
  bootstrap: null
  package: null
  stream: null
